<?xml version="1.0" encoding="UTF-8" ?>
<feature
	id="org.eclipse.babel.nls_birt_zh"
	label="Babel Language Pack for birt in Chinese (Simplified) (89.22%)"
	image="eclipse_update_120.jpg"
	provider-name="%providerName"
	version="4.2.0.v20130724060447">
	<copyright>
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<description>Babel Language Pack for birt in Chinese (Simplified)</description>
	<plugin fragment="true" id="org.eclipse.birt.chart.cshelp.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1738" install-size="1738" />
	<plugin fragment="true" id="org.eclipse.birt.chart.device.extension.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3723" install-size="3723" />
	<plugin fragment="true" id="org.eclipse.birt.chart.device.svg.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2949" install-size="2949" />
	<plugin fragment="true" id="org.eclipse.birt.chart.device.swt.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3046" install-size="3046" />
	<plugin fragment="true" id="org.eclipse.birt.chart.doc.isv.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1531" install-size="1531" />
	<plugin fragment="true" id="org.eclipse.birt.chart.engine.extension.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="5209" install-size="5209" />
	<plugin fragment="true" id="org.eclipse.birt.chart.engine.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="9389" install-size="9389" />
	<plugin fragment="true" id="org.eclipse.birt.chart.examples.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2932" install-size="2932" />
	<plugin fragment="true" id="org.eclipse.birt.chart.examples.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="5736" install-size="5736" />
	<plugin fragment="true" id="org.eclipse.birt.chart.integration.wtp.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2710" install-size="2710" />
	<plugin fragment="true" id="org.eclipse.birt.chart.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1501" install-size="1501" />
	<plugin fragment="true" id="org.eclipse.birt.chart.reportitem.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3864" install-size="3864" />
	<plugin fragment="true" id="org.eclipse.birt.chart.reportitem.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="4770" install-size="4770" />
	<plugin fragment="true" id="org.eclipse.birt.chart.ui.extension.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="17701" install-size="17701" />
	<plugin fragment="true" id="org.eclipse.birt.chart.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="4231" install-size="4231" />
	<plugin fragment="true" id="org.eclipse.birt.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2271" install-size="2271" />
	<plugin fragment="true" id="org.eclipse.birt.core.script.function.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3193" install-size="3193" />
	<plugin fragment="true" id="org.eclipse.birt.core.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2980" install-size="2980" />
	<plugin fragment="true" id="org.eclipse.birt.cshelp.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1530" install-size="1530" />
	<plugin fragment="true" id="org.eclipse.birt.data.aggregation.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3627" install-size="3627" />
	<plugin fragment="true" id="org.eclipse.birt.data.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="10051" install-size="10051" />
	<plugin fragment="true" id="org.eclipse.birt.doc.isv.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1517" install-size="1517" />
	<plugin fragment="true" id="org.eclipse.birt.doc.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1511" install-size="1511" />
	<plugin fragment="true" id="org.eclipse.birt.example.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1515" install-size="1515" />
	<plugin fragment="true" id="org.eclipse.birt.integration.wtp.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2728" install-size="2728" />
	<plugin fragment="true" id="org.eclipse.birt.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1807" install-size="1807" />
	<plugin fragment="true" id="org.eclipse.birt.report.data.adapter.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3037" install-size="3037" />
	<plugin fragment="true" id="org.eclipse.birt.report.data.bidi.utils.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2631" install-size="2631" />
	<plugin fragment="true" id="org.eclipse.birt.report.data.oda.hive.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1472" install-size="1472" />
	<plugin fragment="true" id="org.eclipse.birt.report.data.oda.hive.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2727" install-size="2727" />
	<plugin fragment="true" id="org.eclipse.birt.report.data.oda.jdbc.dbprofile.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3669" install-size="3669" />
	<plugin fragment="true" id="org.eclipse.birt.report.data.oda.jdbc.dbprofile.sampledb.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3541" install-size="3541" />
	<plugin fragment="true" id="org.eclipse.birt.report.data.oda.jdbc.dbprofile.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3837" install-size="3837" />
	<plugin fragment="true" id="org.eclipse.birt.report.data.oda.jdbc.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1910" install-size="1910" />
	<plugin fragment="true" id="org.eclipse.birt.report.data.oda.jdbc.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="5748" install-size="5748" />
	<plugin fragment="true" id="org.eclipse.birt.report.data.oda.sampledb.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1688" install-size="1688" />
	<plugin fragment="true" id="org.eclipse.birt.report.data.oda.sampledb.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3332" install-size="3332" />
	<plugin fragment="true" id="org.eclipse.birt.report.data.oda.xml.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3157" install-size="3157" />
	<plugin fragment="true" id="org.eclipse.birt.report.data.oda.xml.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1755" install-size="1755" />
	<plugin fragment="true" id="org.eclipse.birt.report.debug.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3224" install-size="3224" />
	<plugin fragment="true" id="org.eclipse.birt.report.debug.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3422" install-size="3422" />
	<plugin fragment="true" id="org.eclipse.birt.report.designer.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="46544" install-size="46544" />
	<plugin fragment="true" id="org.eclipse.birt.report.designer.ui.cubebuilder.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="5069" install-size="5069" />
	<plugin fragment="true" id="org.eclipse.birt.report.designer.ui.editor.script.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1437" install-size="1437" />
	<plugin fragment="true" id="org.eclipse.birt.report.designer.ui.editor.xml.wtp.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1811" install-size="1811" />
	<plugin fragment="true" id="org.eclipse.birt.report.designer.ui.editors.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1450" install-size="1450" />
	<plugin fragment="true" id="org.eclipse.birt.report.designer.ui.editors.schematic.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1547" install-size="1547" />
	<plugin fragment="true" id="org.eclipse.birt.report.designer.ui.ide.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1831" install-size="1831" />
	<plugin fragment="true" id="org.eclipse.birt.report.designer.ui.lib.explorer.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1422" install-size="1422" />
	<plugin fragment="true" id="org.eclipse.birt.report.designer.ui.lib.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1626" install-size="1626" />
	<plugin fragment="true" id="org.eclipse.birt.report.designer.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1932" install-size="1932" />
	<plugin fragment="true" id="org.eclipse.birt.report.designer.ui.preview.web.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1631" install-size="1631" />
	<plugin fragment="true" id="org.eclipse.birt.report.designer.ui.samples.ide.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3417" install-size="3417" />
	<plugin fragment="true" id="org.eclipse.birt.report.designer.ui.samplesview.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="7026" install-size="7026" />
	<plugin fragment="true" id="org.eclipse.birt.report.designer.ui.views.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1473" install-size="1473" />
	<plugin fragment="true" id="org.eclipse.birt.report.engine.dataextraction.csv.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1400" install-size="1400" />
	<plugin fragment="true" id="org.eclipse.birt.report.engine.dataextraction.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2574" install-size="2574" />
	<plugin fragment="true" id="org.eclipse.birt.report.engine.emitter.config.excel.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2906" install-size="2906" />
	<plugin fragment="true" id="org.eclipse.birt.report.engine.emitter.config.html.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3293" install-size="3293" />
	<plugin fragment="true" id="org.eclipse.birt.report.engine.emitter.config.odp.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3062" install-size="3062" />
	<plugin fragment="true" id="org.eclipse.birt.report.engine.emitter.config.ods.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2803" install-size="2803" />
	<plugin fragment="true" id="org.eclipse.birt.report.engine.emitter.config.pdf.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3053" install-size="3053" />
	<plugin fragment="true" id="org.eclipse.birt.report.engine.emitter.config.postscript.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3124" install-size="3124" />
	<plugin fragment="true" id="org.eclipse.birt.report.engine.emitter.config.ppt.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3034" install-size="3034" />
	<plugin fragment="true" id="org.eclipse.birt.report.engine.emitter.config.wpml.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2806" install-size="2806" />
	<plugin fragment="true" id="org.eclipse.birt.report.engine.emitter.excel.config.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2906" install-size="2906" />
	<plugin fragment="true" id="org.eclipse.birt.report.engine.emitter.html.config.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3293" install-size="3293" />
	<plugin fragment="true" id="org.eclipse.birt.report.engine.emitter.odp.config.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3062" install-size="3062" />
	<plugin fragment="true" id="org.eclipse.birt.report.engine.emitter.ods.config.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2803" install-size="2803" />
	<plugin fragment="true" id="org.eclipse.birt.report.engine.emitter.pdf.config.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3053" install-size="3053" />
	<plugin fragment="true" id="org.eclipse.birt.report.engine.emitter.postscript.config.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3124" install-size="3124" />
	<plugin fragment="true" id="org.eclipse.birt.report.engine.emitter.ppt.config.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3034" install-size="3034" />
	<plugin fragment="true" id="org.eclipse.birt.report.engine.emitter.wpml.config.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2806" install-size="2806" />
	<plugin fragment="true" id="org.eclipse.birt.report.engine.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="4306" install-size="4306" />
	<plugin fragment="true" id="org.eclipse.birt.report.item.crosstab.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="5034" install-size="5034" />
	<plugin fragment="true" id="org.eclipse.birt.report.item.crosstab.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="6672" install-size="6672" />
	<plugin fragment="true" id="org.eclipse.birt.report.model.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="39892" install-size="39892" />
	<plugin fragment="true" id="org.eclipse.birt.report.viewer.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2084" install-size="2084" />
	<plugin fragment="true" id="org.eclipse.birt.resources.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1549" install-size="1549" />
	<plugin fragment="true" id="org.eclipse.birt.runtime.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="92899" install-size="92899" />
</feature>